
/* Meta */
"57.title" = "Meta";

	/* About Meta */
	"58.title" = "Über Meta";
	/* Preferences… */
	"129.title" = "Einstellungen …";
	/* Hide Meta */
	"134.title" = "Meta ausblenden";
	/* Hide Others */
	"145.title" = "Andere ausblenden";
	/* Show All */
	"150.title" = "Alle einblenden";
	/* Quit Meta */
	"136.title" = "Meta beenden";

/* File */
"81.title" = "Ablage";

	/* Add Files… */
	"72.title" = "Dateien hinzufügen …";
	/* Add Recent */
	"706.title" = "Neueste hinzufügen";
	/* Clear Menu */
	"708.title" = "Klar Menü";
	/* Remove */
	"590.title" = "Entfernen";
	/* Remove All */
	"652.title" = "Liste leeren";
	/* Reload Tags */
	"L2d-OZ-MM4.title" = "Aktualisieren";
	/* Move to Directory… */
	"617.title" = "In Verzeichnis bewegen …";
	/* Move to Trash */
	"597.title" = "In den Papierkorb legen";
	/* Play */
	"Y2v-0P-WCa.title" = "Wiedergeben";
	/* Open */
	"587.title" = "Öffnen";
	/* Open With */
	"8SS-yO-ahQ.title" = "Öffnen mit";
	/* Reveal in Finder */
	"564.title" = "Im Finder zeigen";
	/* Add to iTunes */
	"sGZ-Bg-x39.title" = "Zu Mediathek hinzufügen";
	/* Export Playlist… */
	"gYW-X1-DK9.title" = "Wiedergabeliste exportieren …";
	/* Import Tags… */
	"OML-qL-4MN.title" = "Tags importieren …";
	/* Export Tags… */
	"gJh-6M-98Z.title" = "Tags exportieren …";
	/* Close Window */
	"550.title" = "Schließen";

/* Edit */
"205.title" = "Bearbeiten";

	/* Undo */
	"207.title" = "Widerrufen";
	/* Redo */
	"215.title" = "Wiederholen";
	/* Cut */
	"577.title" = "Ausschneiden";
	/* Copy */
	"197.title" = "Kopieren";
	/* Paste */
	"203.title" = "Einsetzen";
	/* Paste Missing */
	"723.title" = "Einsetzen fehlende";
	/* Paste Tags */
	"GY9-wP-abe.title" = "Tags einsetzen";
	/* Paste Artwork */
	"UK7-7o-XpX.title" = "Albumcover einsetzen";
	/* Remove Tags */
	"hVy-1f-klP.title" = "Tags entfernen";
	/* Select All */
	"198.title" = "Alles auswählen";
	/* Select Similar */
	"e9i-SG-YO4.title" = "Auswahl nach Ähnlichkeit";
	/* Select Inverse */
	"613.title" = "Auswahl umkehren";
	/* Artwork */
	"aYw-nj-qW4.title" = "Albumcover";
	"6fW-2K-YqO.title" = "Albumcover";
		/* Import… */
		"r1W-SM-4HG.title" = "Importieren…";
		/* Browse… */
		"666-aV-yDf.title" = "Durchsuchen …";
		/* Find… (Artwork) */
		"Rry-zw-R3d.title" = "Finden";
		/* Adjust… (Artworks) */
		"hLu-lp-rqR.title" = "Anpassen …";
		/* Export… (Artworks) */
		"gLt-Bm-vTQ.title" = "Exportieren …";
		/* Clear (Artwork) */
		"quA-JB-a67.title" = "Löschen";
	/* Find */
	"692.title" = "Suchen";
		/* Filter */
		"630.title" = "Filtern";
		/* Find & Replace… */
		"694.title" = "Suchen und Ersetzen …";
		/* Find… */
		"695.title" = "Suchen …";
		/* Find Next */
		"696.title" = "Weitersuchen (vorwärts)";
		/* Find Previous */
		"699.title" = "Weitersuchen (rückwärts)";
		/* Use Selection for Find */
		"Pdj-Pf-2HA.title" = "Auswahl für Suche übernehmen";

/* View */
"296.title" = "Darstellung";

	/* Tags */
	"297.title" = "Tags";
	/* Properties */
	"298.title" = "Eigenschaften";
	/* File Info */
	"718.title" = "Datei-Info";
	/* Find Panel */
	"nSk-e3-hRu.title" = "Suchoberfläche";
	/* Go to Selection */
	"d2X-8n-dbO.title" = "Zur aktuellen Auswahl";
	/* Previous */
	"YGl-XG-gaa.title" = "Vorheriger";
	/* Next */
	"C9g-w0-dUb.title" = "Nächster";

/* Tags */
"taV-K3-D6K.title" = "Tags";

	/* Find Tags */
	"fz1-BN-8HQ.title" = "Tags finden";
	/* Find Artwork… */
	"Fug-pj-xzW.title" = "Albumcover finden";
	/* Track Numbering… */
	"Iz5-6F-mJb.title" = "Titelnummerierung …";
	/* Swap Tags */
	"0qd-WA-CUQ.title" = "Tags vertauschen …";
	/* Compose Tag… */
	"MDA-67-jMC.title" = "Tag komponieren …";
	/* Derive Tags… */
	"DPX-dl-WGb.title" = "Tags extrahieren …";
	/* Rename Files… */
	"aZH-Lt-yvf.title" = "Dateien umbenennen …";
	/* Create Directories… */
	"uSQ-J2-alS.title" = "Ordner erstellen …";

/* Columns */
"eb5-GX-HlY.title" = "Spalten";

	/* Show */
	"zSx-6r-RQQ.title" = "Anzeigen";
	/* Fit Columns */
	"ziq-LV-53S.title" = "Größe an Inhalt anpassen";
	/* Fit Columns in Window */
	"gWM-sR-GCR.title" = "Größe an Fenster anpassen";
	/* Show Default Columns */
	"KC8-iT-ycZ.title" = "Standardsatz anzeigen";
	/* Show Non-Empty Columns */
	"pgI-fF-1ST.title" = "Nicht-leer anzeigen";
	/* Show Non-Empty Columns Only */
	"lYZ-uV-v0M.title" = "Nur nicht-leere anzeigen";
	/* Hide Empty Columns */
	"0hw-9R-SC3.title" = "Leere ausblenden";
	/* Save as Default Columns */
	"Ybk-Uu-bfr.title" = "Als Standardsatz festlegen";

/* Window */
"24.title" = "Fenster";

	/* Minimize */
	"23.title" = "Im Dock ablegen";
	/* Zoom */
	"239.title" = "Zoomen";
	/* Meta */
	"686.title" = "Meta";
/* Find Tags */
"Y5f-iQ-itO.title" = "Tags finden";
/* Find Artwork */
"jeg-qA-A8u.title" = "Albumcover finden";
	/* Genres */
	"744.title" = "Genres";
	/* Bring All to Front */
	"5.title" = "Alle nach vorne bringen";

/* Help */
"491.title" = "Hilfe";

	/* Meta Support */
	"492.title" = "Meta-Hilfe";
	/* Write a Review */
	"umH-3Q-FYk.title" = "Rezension schreiben";
	/* Acknowledgements */
	"732.title" = "Anerkennung";
	/* Nightbirdsevolve Website */
	"734.title" = "Nightbirdsevolve Webseite";
	/* Contact us */
	"hz5-sK-Od4.title" = "Kontakt Uns…";
